/* custom fonts import */

@import url('http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic');

/* custom fonts init */

body { font-family: 'PT Serif', 'Georgia', serif }


/* custom colors */

html, body,
.thumbs .col .item.hover h2,
.thumbs .col .item:hover h2,
input, textarea,
th { color: #5c5259 }

#contact .name:after,
#contact .mail:after,
#contact .msg:after,
.sep:after,
.sep:before { background-color: #5c5259 }

#contact input.err,
#contact textarea.err {
  color: #ad292c;
}

.fieldset input,
.fieldset textarea,
.widget.widget_search input#s {
  border-color: #d6d3d5;
}

a { color: #292221 }

ul.folio>li.filter ul li:hover,
a:hover { color: #5e5958 }

.jp-play-bar,
.jp-volume-bar-value { background-color: #292221 }

ol#menu li a:hover,
.post .one-third .sep ~ * { color: #847d82 }


/* custom css */

#logo { margin-top:30px; }
#logo p {
    display: none;
}
.post p {
    font-size: 14px;
}
a {font-style:normal;}
.r {text-transform: uppercase;}
.r a:link, .r a:visited, .r a:hover {font-style-normal;}
#menu { text-transform:uppercase;}
.sep.light:before { display:none;}
.post h1 {
    max-width: 80%;
}
ol#menu li a:hover, .post .one-third .sep ~ * {
    color: #5D535A;
}
.thumbs p {display:none; height:0px !important;}
.post img {margin-bottom:0px;}
h2 {font-family: 'Oswald', sans-serif;font-weight:300;line-height: 130%;padding-top: 10px !important;}
#menu {font-family: 'Oswald', sans-serif;font-weight:300;letter-spacing: 0.15em;}
#menu a:link, #menu a:visited {text-decoration:none;}
#menu a:hover, #menu a:active {text-decoration:underline;}
.woo #content {margin-top:25px;text-align:left !important;}
.woo #content div.product p.price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
    color: #777777 !important;
}
.woo #content .tabs li a {border:0px none !important;}
#foot {clear:both;}
.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
    float: right;
    margin-bottom: 2em;
    width: 68% !important;
}
.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    float: left;
    margin-bottom: 2em;
    width: 28% !important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 38% !important;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 38% !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 16%;
}
.checkout {text-align:left;}
#customer_details {margin:15px 0 25px;}
.woocommerce-info:before {
    background-color: #B42C5A !important;
}
.woocommerce-info {
    border-top: 3px solid #B42C5A !important;
}
.woocommerce-message:before {
    background-color: #455E7C !important;
}
.woocommerce-message {
    border-top: 3px solid #455E7C !important;
}
.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {
    margin-left: 30px;
}
.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
    height: auto;
    width: 190px !important;
}
#tab-custom_tab h2, #tab-description h2 {display:none !important;}
.terms p {max-width:792px !important;}
.custom_tab_tab, .additional_information_tab {display:none !important;}
blockquote {
    font-style: normal;
font-family: arial, helvetica, sans-serif;
font-weight:normal;
}
h4 {color:#777;font-family: arial, helvetica, sans-serif;}
.tagged_as {font-size:85%;line-height:140%;}
.summary .product_meta .tagged_as {display:none;}
a.add_to_cart_button {margin-top:10px !important;}
.payment_box p {max-width:100% !important;}
.page-id-525 h2 a {
color: #E86359;
}
.page-id-525 .post h2.hentry {
line-height: 0.9em;
}
.posts .post p {
max-width: 100%;
text-align: left;
}
h1.product_title {font-size:50px;}

/*----------------
/* Ian's Changes */
/*----------------

/* News Archive */
.category-news.has-post-thumbnail {
  margin: 30px 0;
}

.category-news > .permalink {
  color: #E86359;
  text-decoration: underline;
}

.category-news.has-post-thumbnail > .permalink {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  margin: 0 auto;
  border-bottom: 2px solid #E86359;
  text-decoration: none;
}

h2.has-post-thumbnail {
  margin: -10px 0 0 0;
  padding: 0 20px;
}

.page-id-525 .post h2.hentry {
  color: #E86359;
  line-height: 2.1rem;
}


/* Single Post */

.posts .post .single-post-header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  max-width: 960px;
  flex-wrap: wrap;
}

.single-post-header img {
  min-width: 280px;
  padding: 20px;
}

.posts .post h1 {
  max-width: 640px;
  padding: 30px 0 30px;
  border-bottom: 3px solid currentColor;
  min-width: 300px;
}

.posts .post .single-post-header h1 {
  font-size: 45px;
  color: #E86359;
  flex: 1 0 60%;
  border-bottom: 3px solid #E86359;
}
.posts .post .single-post-content p {
  max-width: 640px;
  font-size: 16px;
  line-height: 26px;
}

.posts .post .single-post-content {
  margin-bottom: 60px;
}

.posts .post p {
  font-size: 16px;
  line-height: 26px;
}

.category-news .posts .post p {
  max-width: 640px !important;
}

.full-width {
  clear: both;
}

.posts .post .full-width p {
  max-width: 640px;
}

.posts .post .full-width ul {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 0 20px 0;
}

.post-14 h2 {
  color: #E86359;
}

.about-us-image {
  max-width: 70%;
  margin-top: 40px !important;
}

@supports (object-fit: contain) {
  .about-us-image {
    max-height: 500px;
    object-fit: contain;
  }
}

.ebooks_list {
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 420px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0,0,0,0.3);
  margin-bottom: 10px;
}
.ebooks_list__item {
  padding: 0 20px;
}

.ebooks_list__item:hover {
  opacity: 0.7;
}

.ebooks_list__item_img {
  max-height: 35px;
  max-width: 100px !important;
}

/**********************/
/*
/* Home Page Carousel */
/*
/**********************/

@keyframes slideIn {
  from {
    transform: translateX(100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideOut {
  to {
    transform: translateX(-100%);
  }
}

@keyframes reset {
  0% {
    transform: translateX(-100%);
    opacity: 1;
  }
  20% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: translateX(100%);
  }
}

#homepage_carousel__wrapper {
  overflow: hidden;
  display: flex;
  height: 23vw;
  min-height: 150px;
  margin-bottom: 100px;
  position: relative;
}

.custom_carousel__slide {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  transition: transform 1s ease-in-out, opacity 0.1s linear;
  opacity: 1;
}

.custom_carousel__slide.start {
  transform: translateX(100%);
}

.custom_carousel__slide.slide-in {
  animation-name: slideIn;
  animation-duration: 1s;
  opacity: 1;
}

.custom_carousel__slide.slide-out {
  animation-name: slideOut;
  animation-duration: 1s;
}

.custom_carousel__slide.reset {
  opacity: 0;
  animation-name: reset;
  animation-duration: 1s;
}

.custom_carousel__link {
  width: 100%;
  height: 100%;
  display: flex;
  text-decoration: none;
}

.custom_carousel__image-wrapper {
  flex: 1 0 60%;
  max-width: 60%;
  height: 100%;
}

.custom_carousel__image-wrapper img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.custom_carousel__text-wrapper {
  box-sizing: border-box;
  flex: 1 0 40%;
  max-width: 40%;
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Adobe Garamond Pro", Garamond, PT Serif;
}

#homepage_carousel__wrapper p.custom_carousel__title {
  text-align: center;
  font-size: 22px;
  font-size: calc(3vw + 5px);
  line-height: calc(3vw + 8px);
  margin-bottom: calc(1.4vw + 1px);
  letter-spacing: 0.5px;
}

#homepage_carousel__wrapper p.custom_carousel__subtitle {
  text-align: center;
  font-size: calc(1.2vw + 3px);
  line-height: calc(1.2vw + 6px);
  letter-spacing: 0.5px;
}

button.custom_carousel__button {
  border: none;
  padding: 0.5em 1em;
  font-family: Garamond, PT Serif;
  font-size: 15px;
  font-size: calc(1.9vw + 1px);
  letter-spacing: 1.5px;
  border-radius: 4px;
  max-width: 90%;
  box-shadow: 1px 6px 20px 0 rgba(0,0,0,0.3);
  transition: box-shadow 0.1s ease-in;
  margin-top: 10px;
  height: auto;
}

button.custom_carousel__button:hover {
  box-shadow: 2px 12px 24px -2px rgba(0,0,0,0.25);
}

.paused {
  -webkit-animation-play-state:paused;
  -moz-animation-play-state:paused;
  -o-animation-play-state:paused; 
  animation-play-state:paused;
}